<?php
require_once 'core/sys.php';
reg();
head('Мои рефералы');
echo '<div class="name">Мои рефералы</div><div class="row">
За каждого приглашенного в нашу игру мы Вам даем 2 <img src="img/money/rubin.png"><br>
Все , что Вам нужно это дать пользователю ссылку, по которой он и зарегистрируется как ваш реферал.<br>
И после проверки реферала администрацией Вам будет начислено вознаграждение.<br>
Ссылка <input type="text" value="'.$set['http'].'/signup.php?r='.$user['id'].'" style="width: 80%;">
</div>';
$refs_q = mysql_query("SELECT * FROM `referal` WHERE `ok`='1' AND `ref_id`='".$user['id']."' ORDER BY `time` DESC LIMIT ".$page.",".$set['str']." ");
$total = mysql_result(mysql_query("SELECT COUNT(id) FROM `referal` WHERE `ok`='1' AND `ref_id`='".$user['id']."'"),0);
	if($total == 0){
	echo '<div class="row">Рефералов  нет!</div>';
	foot();
	exit;
	}else{
		while($refs = mysql_fetch_assoc($refs_q)){
		$user_ref = mysql_fetch_assoc(mysql_query("SELECT `id`,`login` FROM `users` WHERE `id`='".$refs['user_ref']."' LIMIT 1"));
		echo '<div class="row">['.clock($refs['time']).']<a href="pers.php?ank='.$user_ref['id'].'">'.$user_ref['login'].'</a>
		</div>';
		
		}
		if($total > $set['str'])
	{
		pages($page, $total, 'my_ref.php?', $set['str']);
	}
	}
foot();
?>